Subject: Hendrick/Wink Tank Farm
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 06:33:00 -0700 (PDT)

Kermit Team, I received a letter from the TNRCC concerning emissions fees 
that have not been paid for a facility called the "Hendrick/Wink Tank Farm".  
The letter was addressed to a Mr. Paul Newman of EOTT.  The letter stated 
that we may owe emissions fees for the facility.  My question is, do you have 
such a facility in your team area, and what does it comprise?  ie..number and 
size of tanks, throughput in 2000.  The TNRCC letter was dated March 28, 2001 
and we are required  to provide information to them within 30 days.  I just 
received the letter today.  HELP!!  I need something from you by this 
afternoon or tomorrow at the latest.